hw-prim-0.6.3.2: Primitive functions and data types

Safe Haskell | None
Language | Haskell2010

HaskellWorks.Data.Char.IsChar

# Documentation

class IsChar c where #

Methods

toChar :: c -> Char #

#### Instances

Instances details

IsChar Word8 # |
Instance details Defined in HaskellWorks.Data.Char.IsChar Methods toChar :: Word8 -> Char #
IsChar Char # |
Instance details Defined in HaskellWorks.Data.Char.IsChar Methods toChar :: Char -> Char #